Gecode::Int::Extensional::StateGroup Class Reference

Stategroup is used to compute a partition of states. More...

## Public Attributes

int | state
int | group

## Detailed Description

Stategroup is used to compute a partition of states.

Definition at line 107 of file dfa.cpp.

## Member Data Documentation

## state

int Gecode::Int::Extensional::StateGroup::state

Definition at line 109 of file dfa.cpp.

## group

int Gecode::Int::Extensional::StateGroup::group

Definition at line 110 of file dfa.cpp.

The documentation for this class was generated from the following file:

- gecode/int/extensional/dfa.cpp